"invalid plugin detected. Adobe Reader will quit" for developing api

New Here ,
Nov 18, 2020 Nov 18, 2020

Copy link to clipboard

Copied

Dear All,

 

I am using Adobe SDK to develop .api. Using sample code - basicplugin project. It can be built successfully. I put .api into adobe plugins directory. Reopen Acrobat and it can show menu. But it will show “invalid plugin detected. Adobe Reader will quit". I don't know if it needs to be enable by using tools Makekeys and singpluing to enable .api.

 

li0D4C_2-1605769512994.png

 

Thanks and best regards,

Tony

 

Views

32

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation